<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Takvim',
	'VIEW_NEXT_MONTH'		=> 'Sonraki Ay',
	'VIEW_PREVIOUS_MONTH'	=> 'Önceki Ay',
	'EVENT_START'			=> 'Başlangıç',
	'EVENT_END'				=> 'Bitiş',
	'EVENT_TIME'			=> 'Zaman',
	'EVENT_ALL_DAY'			=> 'Tüm gün etkinlik',
	'CURRENT_EVENTS'		=> 'Geçerli etkinlik',
	'NO_CUR_EVENTS'			=> 'Geçersiz etkinlik',
	'UPCOMING_EVENTS'		=> 'Yaklaşan etkinlikler',
	'NO_UPCOMING_EVENTS'	=> 'Hiçbir yaklaşan etkinlik yok',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Pts',
			'2'	=> 'Salı',
			'3'	=> 'Çrş',
			'4'	=> 'Prş',
			'5'	=> 'Cu',
			'6'	=> 'Cts',
			'7'	=> 'Pz',
		),

		'month'	=> array(
			'1'	=> 'Oc.',
			'2'	=> 'Şbt.',
			'3'	=> 'Mar.',
			'4'	=> 'Nsn.',
			'5'	=> 'May',
			'6'	=> 'Hzr.',
			'7'	=> 'Tmz.',
			'8'	=> 'Ağs.',
			'9'	=> 'Eyl.',
			'10'=> 'Ekm.',
			'11'=> 'Ksm.',
			'12'=> 'Arl.',
		),

		'long_month'=> array(
			'1'	=> 'Ocak',
			'2'	=> 'Şubat',
			'3'	=> 'Mart',
			'4'	=> 'Nisan',
			'5'	=> 'Mayıs',
			'6'	=> 'Haziran',
			'7'	=> 'Temmuz',
			'8'	=> 'Ağustos',
			'9'	=> 'Eylül',
			'10'=> 'Ekim',
			'11'=> 'Kasım',
			'12'=> 'Aralık',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Takvim Ayarları',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Takvim ayarlarını buradan özelleştirebilirsiniz.',
	'ACP_PORTAL_EVENTS'						=> 'Etkinlikler',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Bugünün Rengi',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX or named colors are allowed such as #FFFFFF for white, or color names like violet.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Pazar ın rengi',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX or named colors are allowed such as #FFFFFF for white, or color names like violet.',
	'PORTAL_LONG_MONTH'						=> 'Ayları göster',
	'PORTAL_LONG_MONTH_EXP'				=> 'Aylar devredışı bırakılırsa kısaltma yapılır.',
	'PORTAL_SUNDAY_FIRST'					=> 'Haftanın ilk günü',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Devredışı bırakırsanız haftanın ilk günü pazartesi yapılır.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Etkinlikleri Göster',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Takvim bloğunda yeni etkinlik oluşturup görüntüleyebilirsiniz.',
	'PORTAL_EVENTS_MANAGE'					=> 'Etkinlikleri Yönet',
	'NO_EVENT_TITLE'						=> 'Etkinlik için bir başlık belirtmediniz.',
	'NO_EVENT_START'						=> 'Geçerli bir etkinlik başlangıç tarihi giriniz.',
	'ADD_EVENT'								=> 'Yeni Etkinlik Ekle',
	'EVENT_UPDATED'							=> 'Etkinlik güncellendi.',
	'EVENT_ADDED'							=> 'Etkinlik eklendi.',
	'NO_EVENT'								=> 'Etkinlik yok.',
	'EVENT_TITLE'							=> 'Etkinlik başlığı',
	'EVENT_DESC'							=> 'Etkinlik açıklaması',
	'EVENT_LINK'							=> 'Etkinlik linki',
	'EVENT_LINK_EXP'						=> 'Etkinlik linkini başka yere yönlendirmek için duyuru veya başlık linkini girin.',
	'NO_EVENTS'								=> 'Etkinlikler yok',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Başlangıç zamanınız geçersiz. Talimatları dikkatlice okuyun.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Bitiş zamanınız geçersiz. Talimatları dikkatlice okuyun.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Etkinlik başlangıç tarihi gelecek zamandan seçilmelidir.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Etkinlik başlangıç tarihi',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Etkinliğin başlangıç tarihini giriniz. Tarih şu şekilde olmalıdır : GG-AA-YYYY',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Etkinlik başlangıç saati',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Etkinlik başlangıç saatini giriniz. 24 saatlik formatta olmalıdır, i.e. 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Etkinlik bitiş tarihi',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Etkinlik bitiş tarihini giriniz. Tarih şu şekilde olmalıdır : GG-AA-YYYY',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Ekinlik bitiş saati',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Etkinlik bitiş saatini giriniz. 24 saatlik formatta olmalıdır, i.e. 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'Son etkinlik, ilk etkinlikten daha sonraki zamanda olmalıdır.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Etkinlik Yetkileri',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Hangi grupların etkinlikleri görüntüleme yetkisine sahip olacağını seçebilirsiniz. Eğer tüm kullanıcıların görmesini istiyorsanız, hiçbirşeye dokunmayın.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Etkinlik linklerini yeni pencerede aç',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Etkinlik güncellendi</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Etkinlik eklendi</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Etkinlik kaldırıldı</strong><br />&raquo; %s',
));
